<?php
/**
 * Template for displaying content of course without header and footer
 *
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 4.0.0
 */

/**
 * Prevent loading this file directly
 */
defined( 'ABSPATH' ) || exit();
/**
 * If course has set password
 */
if ( post_password_required() ) {
	echo get_the_password_form();
	return;
}

	// $learnpress_single_course_layout = edumodo_get_theme_mod('edumodo_single_lp_course_layout', '1');
	// if ('2' == $learnpress_single_course_layout):
	// 	get_template_part( 'learnpress/template-parts/content-single-course-two', 'course');
	// elseif('3' == $learnpress_single_course_layout): 
	// 	get_template_part( 'learnpress/template-parts/content-single-course-three', 'course');
	// else: 
	// 	get_template_part( 'learnpress/template-parts/content-single', 'course');
	// endif; 

	
/**
 * LP Hook
 */
do_action( 'learn-press/before-single-course' );

?>
<div id="learn-press-course" class="course-summary">
	<?php
	/**
	 * @since 3.0.0
	 *
	 * @called single-course/content.php
	 * @called single-course/sidebar.php
	 */
	do_action( 'learn-press/single-course-summary' );
	?>
</div>
<?php

/**
 * LP Hook
 */
do_action( 'learn-press/after-single-course' );

		 